2.1 运行环境要求

最后更新于:2021-04-02 15:09:06

  • 操作系统:Windows 7 或 Windows 10,不支持苹果Mac系统;
  • 赫思CAD支持AutoCAD2010及以上的版本,若使用低于2010版本CAD用户,请更新AutoCAD版本至2010以上再安装赫思CAD,推荐使用AutoCAD2016版。
  • 网络:云服务需要连接互联网;项目协同功能需要内部局部网。
  • 安装前建议将杀毒软件暂行关闭。(包括但不限于360、腾讯安全管家等等)
  • 在使用赫思的过程中需要链接网络,若有需要可申请离线登录。